prefix=/Users/qt/work/install
exec_prefix=${prefix}
bindir=${prefix}/bin
libexecdir=${prefix}/./bin
libdir=${prefix}/lib
includedir=${prefix}/include

Name: Qt6 Quick3DRuntimeRender
Description: Qt Quick3DRuntimeRender module
Version: 6.7.1
Libs: -L${libdir} -lQt6Quick3DRuntimeRender
Cflags: -I${includedir}/QtQuick3DRuntimeRender -I${includedir} -DQT_QUICK3DRUNTIMERENDER_LIB
Requires: Qt6Core Qt6Gui Qt6Quick Qt6ShaderTools Qt6Concurrent
